a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
/* ::::: http://candourtechnolabs.com/portfolio/css/style.css ::::: */

ul { padding: 0px; margin: 0px; }
h1 { font-size: 35px; }
p { padding: 0px; }
.clear { clear: both; }
/* ::::: http://candourtechnolabs.com/portfolio/cloud-zoom/cloud-zoom.css ::::: */

/* ::::: http://candourtechnolabs.com/portfolio/fancybox/jquery.fancybox-1.3.4.css ::::: */

/* ::::: http://candourtechnolabs.com/index3_files/layout.css ::::: */

a { text-transform: none; color: rgb(51, 51, 51); }
/* ::::: http://candourtechnolabs.com/index3_files/style3.css ::::: */

/* ::::: http://candourtechnolabs.com/App_Themes/Default/coin-slider-styles.css ::::: */

/* ::::: http://candourtechnolabs.com/App_Themes/Default/menu.css ::::: */

#menu { width: 1056px; height: 55px; margin: 5px auto; font-size: 11px; font-family: arial,sans-serif; background: transparent url('menu_bg.png') no-repeat scroll 0% 0%; }
#menu ul { padding: 0px; margin-left: 10px; list-style: outside none none; background: transparent none repeat scroll 0% 0%; z-index: 99999; text-align: left; }
#menu ul ul { padding: 0px; margin: 0px; list-style: outside none none; position: absolute; left: -9999px; }
#menu ul li { display: inline; margin: 0px; text-align: left; }
#menu ul li a { display: block; margin: 0px; background: transparent none repeat scroll 0% 0%; }
#menu ul li { margin: 0px; text-align: left; }
#menu ul li a { display: inline-block; height: 44px; margin: 0px; padding: 0px 8px 0px 0px; line-height: 43px; text-decoration: none; color: rgb(0, 0, 0); }
html > body #menu ul li { display: inline-block; padding: 0px; }
#menu ul li a b { display: block; height: 45px; float: left; padding: 0px 0px 0px 18px; cursor: pointer; }
#menu ul li a:hover { background: transparent url('menu_hover_bg.gif') repeat scroll 0% 0%; height: 43px; color: rgb(136, 68, 0); }
#menu ul li a:hover b { color: rgb(176, 175, 175); }
#menu ul li:hover { position: relative; }
#menu ul li:hover > a { background-position: right bottom; color: rgb(176, 175, 175); }
#menu ul li:hover > a b { background-position: left bottom; }
#menu ul :hover ul { left: 0px; width: 200px; top: 44px; background: rgb(187, 187, 187) none repeat scroll 0% 0%; }
#menu ul :hover ul li { display: block; float: left; width: 200px; margin: 0px; border-bottom: 1px solid rgb(255, 255, 255); }
#menu ul :hover ul li a { display: block; float: left; padding: 0px 0px 20px 5px; margin: 0px; height: 10px; line-height: 25px; width: 195px; color: rgb(0, 0, 0); }
#menu ul :hover ul li a.fly {  }
#menu ul :hover ul li:hover { background: rgb(136, 68, 0) none repeat scroll 0% 0%; width: 200px; color: rgb(255, 255, 255); }
#menu ul :hover ul li:hover > a { background: rgb(136, 68, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
#menu ul :hover ul li a.fly:hover { background: rgb(136, 68, 0) url('arrow-over.gif') no-repeat scroll right center; }
#menu ul :hover ul li:hover > a.fly { background: rgb(136, 68, 0) url('arrow-over.gif') no-repeat scroll right center; }
#menu ul :hover ul ul { left: -9999px; }
#menu ul :hover ul :hover ul { left: 200px; top: 0px; width: 200px; }
#menu ul :hover ul :hover ul li { display: block; float: left; margin: 0px; border-bottom: 1px solid rgb(255, 255, 255); }
#menu ul :hover ul :hover ul li a { display: block; float: left; margin: 0px; background: rgb(187, 187, 187) none repeat scroll 0% 0%; color: rgb(0, 0, 0); }
#menu ul :hover ul :hover ul li a:hover { color: rgb(255, 255, 255); background: rgb(136, 68, 0) none repeat scroll 0% 0%; }
.sub2 { z-index: 10000; }
.sub1 { z-index: 10000; }
/* ::::: http://candourtechnolabs.com/App_Themes/Default/style.css ::::: */

body { margin: 0px; padding: 0px; background: rgb(255, 255, 255) url('content_bg.gif') repeat-x scroll 0% 0%; font: 10px Arial,Helvetica,sans-serif; }
a { border: medium none; outline: medium none; }
a img { border: medium none; outline: medium none; }
ul li { list-style: outside none none; margin: 0px; padding: 0px; }
.alignright { float: right; }
#header { margin: 0px; padding: 0px; height: 175px; }
.header { margin: 0px auto; padding: 15px 0px 0px; width: 1004px; font: 16px arial; color: rgb(74, 74, 74); }
.logo { float: left; }
#toplink { margin: 0px; padding: 0px; float: right; }
.toplink { margin: 0px; padding: 0px; float: left; list-style: outside none none; }
.toplink li { margin: 0px; padding: 0px 3px; float: left; list-style: outside none none; }
.toplink li img { border: 2px solid rgb(51, 51, 51); }
.toplink li img:hover { border: 2px solid rgb(213, 100, 0); }
.messenger { float: right; margin-top: -37px; }
.messenger ul { margin: 0px; padding: 0px; }
.messenger ul li { list-style: outside none none; display: inline; }
#wapper { margin: 0px auto; padding: 0px; width: 1004px; min-height: 400px; }
#content { margin: 0px; padding: 0px; position: relative; }
#left { margin: 0px 10px 0px 0px; padding: 0px; width: 245px; float: left; }
#left .verticalmenu { background: rgb(255, 255, 255) url('dropbox_bg.gif') repeat-x scroll 0% 0%; border: 1px solid gray; }
#left span { background: transparent url('content_box_header_bg.gif') repeat-x scroll 0% 0%; height: 32px; display: block; font: 18px arial; color: rgb(0, 0, 0); padding: 5px 0px 0px 10px; width: 233px; }
#left ul { margin: 0px; padding: 10px; list-style: outside none none; }
#left li { margin: 0px; padding: 7px 0px; border-bottom: 1px solid rgb(0, 0, 0); }
#left a { font: 14px Arial,Helvetica,sans-serif; color: rgb(213, 100, 0); text-decoration: none; }
#left a:hover { color: rgb(0, 0, 0); }
#middle { float: left; width: 455px; }
#middle h1 { margin-left: 10px; font: bold 16px arial; color: rgb(213, 100, 0); }
#middle p { margin: 8px 10px; padding: 0px; font: 12px/20px arial; color: rgb(59, 59, 59); text-align: justify; overflow: auto; }
#right { margin: 0px 0px 0px 10px; padding: 0px 8px 0px 0px; width: 280px; float: left; border-right: 1px dashed black; }
#footer_nav { background: rgb(210, 210, 210) url('footer_bg.gif') repeat-x scroll 0% 0%; padding-top: 10px; }
.footer_wraper { width: 1004px; margin: 0px auto; border-top: 1px dashed black; }
.footer_wraper p { text-align: center; font-size: 12px; }
.footer_wraper ul { margin: 0px; padding: 0px; }
.footer_wraper ul li { display: block; float: left; font-size: 12px; padding: 0px 7px 15px; line-height: 20px; }
.footer_wraper ul li ul { text-align: left; }
.footer_wraper ul li ul li { padding: 0px; margin-left: 0px; clear: left; text-align: left; }
